/*     2824435 : BLANK 컨텐츠      */
.blank__2824435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2824435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2824435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2824435__ {height:30px}
}

/*     2824445 : 버튼      */
.button__3014665__ {font-size:0}
.button__3014665__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014665__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014665__ a {font-size:15px}
}

/*     2824455 : 버튼      */
.button__2824455__ {font-size:0}
.button__2824455__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2824455__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2824455__ a {font-size:15px}
}

/*     2824465 : 버튼      */
.button__2824465__ {font-size:0}
.button__2824465__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2824465__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2824465__ a {font-size:15px}
}

/*     3012965 : 버튼      */
.button__3012965__ {font-size:0}
.button__3012965__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3012965__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3012965__ a {font-size:15px}
}

/*     3012955 : 버튼      */
.button__3014905__ {font-size:0}
.button__3014905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #4c8a30;border-radius:4px;background:#4c8a30;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014905__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014905__ a {font-size:15px}
}

/*     2824485 : 이미지      */
.img__2824485__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824485__ * {box-sizing:border-box}
.img__2824485__ a {display:block;vertical-align:top}
.img__2824485__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824485__ p {margin:0}


/*     2824495 : 이미지      */
.img__2824495__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824495__ * {box-sizing:border-box}
.img__2824495__ a {display:block;vertical-align:top}
.img__2824495__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824495__ p {margin:0}

/*     2824505 : 실선      */
.solid_line__2824505__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824505__ {height:20px}
}

/*     2824515 : 이미지      */
.img__2824515__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824515__ * {box-sizing:border-box}
.img__2824515__ a {display:block;vertical-align:top}
.img__2824515__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824515__ p {margin:0}


/*     2824525 : 이미지      */
.img__2824525__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824525__ * {box-sizing:border-box}
.img__2824525__ a {display:block;vertical-align:top}
.img__2824525__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824525__ p {margin:0}

/*     2824535 : 실선      */
.solid_line__2824535__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824535__ {height:20px}
}

/*     2824545 : 이미지      */
.img__2824545__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824545__ * {box-sizing:border-box}
.img__2824545__ a {display:block;vertical-align:top}
.img__2824545__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824545__ p {margin:0}


/*     2824555 : 이미지      */
.img__2824555__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824555__ * {box-sizing:border-box}
.img__2824555__ a {display:block;vertical-align:top}
.img__2824555__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824555__ p {margin:0}

/*     2824565 : 실선      */
.solid_line__2824565__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824565__ {height:20px}
}

/*     2824575 : 이미지      */
.img__2824575__ {max-width:100%}
.img__2824575__ * {box-sizing:border-box}
.img__2824575__ a {display:block;vertical-align:top}
.img__2824575__ img {width:px;vertical-align:top}

/*     2824585 : 이미지      */
.img__2824585__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824585__ * {box-sizing:border-box}
.img__2824585__ a {display:block;vertical-align:top}
.img__2824585__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824585__ p {margin:0}


/*     2824595 : 이미지      */
.img__2824595__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824595__ * {box-sizing:border-box}
.img__2824595__ a {display:block;vertical-align:top}
.img__2824595__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824595__ p {margin:0}

/*     2824605 : 실선      */
.solid_line__2824605__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824605__ {height:20px}
}

/*     2824615 : 이미지      */
.img__2824615__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824615__ * {box-sizing:border-box}
.img__2824615__ a {display:block;vertical-align:top}
.img__2824615__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824615__ p {margin:0}


/*     2824625 : 이미지      */
.img__2824625__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824625__ * {box-sizing:border-box}
.img__2824625__ a {display:block;vertical-align:top}
.img__2824625__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824625__ p {margin:0}

/*     2824635 : 실선      */
.solid_line__2824635__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824635__ {height:20px}
}

/*     2824645 : 이미지      */
.img__2824645__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824645__ * {box-sizing:border-box}
.img__2824645__ a {display:block;vertical-align:top}
.img__2824645__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824645__ p {margin:0}


/*     2824655 : 이미지      */
.img__2824655__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824655__ * {box-sizing:border-box}
.img__2824655__ a {display:block;vertical-align:top}
.img__2824655__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824655__ p {margin:0}

/*     2824665 : 실선      */
.solid_line__2824665__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824665__ {height:20px}
}

/*     3017995 : 이미지      */
.img__3017995__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017995__ * {box-sizing:border-box}
.img__3017995__ a {display:block;vertical-align:top}
.img__3017995__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3017995__ p {margin:0}


/*     3018005 : 이미지      */
.img__3018005__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3018005__ * {box-sizing:border-box}
.img__3018005__ a {display:block;vertical-align:top}
.img__3018005__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3018005__ p {margin:0}

/*     2824695 : 실선      */
.solid_line__2824695__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824695__ {height:20px}
}

/*     2824675 : 이미지      */
.img__2824675__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824675__ * {box-sizing:border-box}
.img__2824675__ a {display:block;vertical-align:top}
.img__2824675__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824675__ p {margin:0}


/*     2824685 : 이미지      */
.img__2824685__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824685__ * {box-sizing:border-box}
.img__2824685__ a {display:block;vertical-align:top}
.img__2824685__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824685__ p {margin:0}

/*     2824725 : 실선      */
.solid_line__2824725__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824725__ {height:20px}
}

/*     3594234 : 이미지      */
.img__3594234__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3594234__ * {box-sizing:border-box}
.img__3594234__ a {display:block;vertical-align:top}
.img__3594234__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3594234__ p {margin:0}


/*     3594244 : 이미지      */
.img__3594244__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3594244__ * {box-sizing:border-box}
.img__3594244__ a {display:block;vertical-align:top}
.img__3594244__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3594244__ p {margin:0}

/*     2824755 : 실선      */
.solid_line__2824755__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824755__ {height:20px}
}

/*     2824705 : 이미지      */
.img__2824705__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824705__ * {box-sizing:border-box}
.img__2824705__ a {display:block;vertical-align:top}
.img__2824705__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824705__ p {margin:0}


/*     2824715 : 이미지      */
.img__2824715__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824715__ * {box-sizing:border-box}
.img__2824715__ a {display:block;vertical-align:top}
.img__2824715__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824715__ p {margin:0}

/*     2824785 : 실선      */
.solid_line__2824785__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824785__ {height:20px}
}

/*     2824735 : 이미지      */
.img__2824735__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824735__ * {box-sizing:border-box}
.img__2824735__ a {display:block;vertical-align:top}
.img__2824735__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824735__ p {margin:0}


/*     2824745 : 이미지      */
.img__2824745__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824745__ * {box-sizing:border-box}
.img__2824745__ a {display:block;vertical-align:top}
.img__2824745__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824745__ p {margin:0}

/*     3594264 : 실선      */
.solid_line__3594264__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3594264__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3594264__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3594264__ {height:20px}
}

/*     2824765 : 이미지      */
.img__2824765__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824765__ * {box-sizing:border-box}
.img__2824765__ a {display:block;vertical-align:top}
.img__2824765__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824765__ p {margin:0}


/*     2824775 : 이미지      */
.img__2824775__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824775__ * {box-sizing:border-box}
.img__2824775__ a {display:block;vertical-align:top}
.img__2824775__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824775__ p {margin:0}

/*     3594294 : 실선      */
.solid_line__3594294__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3594294__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3594294__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3594294__ {height:20px}
}

/*     2824795 : 이미지      */
.img__2824795__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824795__ * {box-sizing:border-box}
.img__2824795__ a {display:block;vertical-align:top}
.img__2824795__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824795__ p {margin:0}


/*     2824805 : 이미지      */
.img__2824805__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824805__ * {box-sizing:border-box}
.img__2824805__ a {display:block;vertical-align:top}
.img__2824805__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824805__ p {margin:0}

/*     3594274 : 실선      */
.solid_line__3594274__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3594274__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3594274__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3594274__ {height:20px}
}

/*     3594214 : 이미지      */
.img__3594214__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3594214__ * {box-sizing:border-box}
.img__3594214__ a {display:block;vertical-align:top}
.img__3594214__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3594214__ p {margin:0}


/*     3594254 : 이미지      */
.img__3594254__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3594254__ * {box-sizing:border-box}
.img__3594254__ a {display:block;vertical-align:top}
.img__3594254__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3594254__ p {margin:0}

/*     3594284 : 실선      */
.solid_line__3594284__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3594284__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3594284__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3594284__ {height:20px}
}

